*,
*:after,
*:before {
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}

/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.nav {
	position: relative;
	display:inline-block;
	font: bold 14px Arial, Helvetica, sans-serif;
	float: right;
}

.nav-list {
	text-align: left;
}

.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
	list-style-type: none;
}

.nav-item a {
	display:block;
	color: #fff;
	padding: 15px 15px 26px 15px;
	text-decoration: none;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
  -ms-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

.nav-item > a:hover {
	background-color: #8f2296;
	color: #fff;
	text-decoration: none;
}

.nav-item:hover .nav-submenu {
	display:block;
}

/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:250px;
}

.nav-submenu-item {
	list-style-type: none;
}

.nav-submenu-item a {
	border-bottom:1px solid #0185e4;
	display:block;
	padding:15px;
	background-color: #0f77c8;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

.nav-submenu-item a:hover {
	background-color: #8f2296;
	color: #fff;
}

/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#3D3D3B url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
	width:50px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left: 1px solid #0185e4;
	height:49px;
	width:50px;
	cursor:pointer;
}

.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}

.nav-click:hover {
	background-color: #36b4fd;
}

.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 960px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:50px 0 0;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:15px;
		background-color: #0f77c8;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
}
